uuid: ea87cbb4-10fd-4906-b999-d0e96569c8b9
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_documents
    - node.type.site
  module:
    - content_translation
    - file
third_party_settings:
  content_translation:
    translation_sync:
      target_id: target_id
      display: display
      description: description
id: node.site.field_documents
field_name: field_documents
entity_type: node
bundle: site
label: Documents
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'pdf doc docx odt zip'
  max_filesize: ''
  description_field: true
field_type: file
